Name: x11-driver-video-tdfx
Version: 1.3.0
Release: %mkrel 1
Summary: The X.org driver for Voodoo Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tdfx-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for Voodoo Cards


%prep
%setup -q -n xf86-video-tdfx-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/tdfx_drv.la
%{_libdir}/xorg/modules/drivers/tdfx_drv.so
%{_mandir}/man4/tdfx.4.bz2


%changelog
* Wed Nov 22 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.3.0-1mdv2007.0
+ Revision: 86347
- new upstream release (1.3.0):
  * Fix DRI locking with xorg 7.1 and newer
- added patch: Fix the "undefined symbol: getsecs" error by replacing getsecs
  by xf86getsecs
- new upstream release
- rebuild to fix cooker uploading
- increment release
- Adding X.org 7.0 to the repository

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix group

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

